Subject: Linus 2.1.120 for ARM (sources) released (bit early isn't it?)

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 6 Sep 1998 16:26:36 +0100 (BST)

The Linux 2.1.120 kernel source patch is now on the FTP site for those
who are interested.

Linux 2.1.121/2.2 (whichever it may be) should contain some ARM updates
from this patch (arch/arm, include/asm, drivers/acorn), so the patch
size should shink a little soon.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]